<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:composite="http://java.sun.com/jsf/composite">
	
<composite:interface>
</composite:interface>
<composite:implementation>
	<p>
            <h:graphicImage name="imagepro_4.png" library="images" style="padding: 10px 10px 10px 10px;width: 200px;"/>
        </p>
</composite:implementation>
</html>